section.section.section-venues {   background: #F0F0F0; }

.section-more-info .championship-info .body-text a:hover {   color: var(--bs-secondary)  }

.site-footer .developer-logo .inc-hostedby span.sr-only {    background: #000;   color: #fff; }
.article-carousel .btn span.label.sr-only {    color: #000;   background: #fff; }

.section-social .section-body { display:flex }
.section-social .social-widgets { flex-grow:1; width:100% }

@media(min-width:992px){
    .scoreboard-switcher .filters form > label {   padding: 0.95rem 1rem;}
}